.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media (max-width: 979px) {
  body.fixed-header .navbar {
    position: static;
  }
  .navbar {
    margin-bottom: 0;
  }
  .navbar .container {
    width: auto;
  }
  #masthead .container {
    width: auto;
  }
  .sidetabs,
  .sidetabs.tabs-right {
    width: auto;
    padding-right: 20px;
    padding-left: 20px;
  }
  .sidetabs .sidetabs-nav,
  .sidetabs.tabs-right .sidetabs-nav {
    float: none;
    width: auto;
    padding-bottom: 2em;
    border-right: none;
    border-left: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .sidetabs .sidetabs-content,
  .sidetabs.tabs-right .sidetabs-content {
    display: block;
    float: none;
    width: auto;
  }
  #content .row {
    margin-bottom: 3em;
  }
  #content .row [class*="span"] {
    margin-bottom: 3em;
  }
  #content .row [class*="span"]:last-child {
    margin-bottom: 0;
  }
  .layout {
    width: auto;
  }
  .layout.layout-MS .main,
  .layout.layout-SM .main,
  .layout.layout-M .main,
  .layout.layout-MS .sidebar,
  .layout.layout-SM .sidebar,
  .layout.layout-M .sidebar {
    float: none;
    width: auto;
    *zoom: 1;
  }
  .layout.layout-MS .main:before,
  .layout.layout-SM .main:before,
  .layout.layout-M .main:before,
  .layout.layout-MS .sidebar:before,
  .layout.layout-SM .sidebar:before,
  .layout.layout-M .sidebar:before,
  .layout.layout-MS .main:after,
  .layout.layout-SM .main:after,
  .layout.layout-M .main:after,
  .layout.layout-MS .sidebar:after,
  .layout.layout-SM .sidebar:after,
  .layout.layout-M .sidebar:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .layout.layout-MS .main:after,
  .layout.layout-SM .main:after,
  .layout.layout-M .main:after,
  .layout.layout-MS .sidebar:after,
  .layout.layout-SM .sidebar:after,
  .layout.layout-M .sidebar:after {
    clear: both;
  }
  .layout.layout-MS .main,
  .layout.layout-SM .main,
  .layout.layout-M .main {
    padding-bottom: 2em;
    margin-bottom: 2em;
  }
  .blog-grid .post {
    width: auto;
    margin-right: 0;
  }
  #back-to-top {
    right: 10px;
    bottom: 10px;
    width: 30px;
    height: 30px;
    font-size: 12px;
    line-height: 30px;
  }
  body,
  body.fixed-header {
    padding-top: 0;
  }
  body header,
  body.fixed-header header {
    position: static;
    width: auto;
    height: 58px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right: 10px;
    padding-left: 10px;
    margin-right: -20px;
    margin-left: -20px;
  }
  .navbar-fixed-top {
    margin-bottom: 0;
  }
  .navbar .nav > li.divider-vertical {
    display: block;
    height: 0;
    margin-bottom: 2em;
    border-top: 1px solid #111;
    border-radius: none;
    border-bottom: 1px solid #333;
    border-left: none;
  }
  .navbar .nav {
  /*  margin-bottom: 2em;*/
  }
  .navbar .nav:last-child {
    margin-bottom: 0;
  }
  .navbar .navbar-pad {
    padding-right: 10px;
    padding-left: 10px;
  }
  .navbar .navbar-pad .btn-navbar {
    margin-top: 7px;
  }
  .navbar .navbar-pad .nav-collapse.in {
    padding-top: .5em;
  }
  .navbar .navbar-pad .nav-collapse.in a {
    outline: none !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  }
  .navbar .navbar-pad .nav-collapse.in .btn {
    display: block;
  }
  .nav-collapse .dropdown-menu a:hover,
  .nav-collapse .dropdown-menu a:focus {
    background-color: #363636;
  }
  .navbar .nav .action {
    margin-bottom: .75em;
  }
  #blog-main {
    float: none;
    width: auto;
    margin-right: 0;
  }
  .post .post-header .post-title h1 {
    font-size: 18px;
  }
  .post .post-thumb {
    max-width: 100%;
  }
  #blog-sidebar {
    float: none;
    width: auto;
  }
  #masthead {
    min-height: auto;
   /* padding-right: 20px;
    padding-left: 20px;*/
    margin-bottom: 1em;
  }
  #masthead.masthead-home {
    /*padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;*/
  }
  #masthead.masthead-sub {
    padding-right: 15px;
    padding-left: 15px;
  }
  #masthead.masthead-sub h2 {
    font-size: 20px;
    line-height: 20px;
  }
  #masthead .masthead-text,
  #masthead .masthead-display {
    float: none;
    width: auto;
    margin-bottom: 0/*2em*/;
    text-align: center;
  }
  #masthead .masthead-actions {
    text-align: center;
  }
  #masthead .masthead-actions .btn {
    margin: 0 .4em 1em;
  }
  #masthead .masthead-form {
    width: auto;
  }
  footer ul.pull-left,
  footer ul.pull-right {
    float: none;
    margin-bottom: 2.5em;
  }
  #contact-map {
    width: auto !important;
    margin-top: -25px;
    margin-right: -20px;
    margin-left: -20px;
  }
  .clients-list .client-logo {
    margin-bottom: 2em;
  }
  .clients-list .client-logo:last-child {
    margin-bottom: 0;
  }
  .feature-screened {
    width: 96%;
  }
  .pricing-plans .pricing,
  .pricing-plans.pricing-4-up .pricing {
    margin-bottom: 2em;
  }
  .pricing-plans .pricing.promoted,
  .pricing-plans.pricing-4-up .pricing.promoted {
    padding: 5px 15px 20px;
    top: 0;
  }
  .masthead-display {
    margin-top: 0/*3em*/;
  }
  .masthead-form {
    max-width: 350px;
  }
}
@media (max-width: 767px) {
  .navbar {
    margin-right: -20px;
    margin-left: -20px;
  }
  body.fixed-header .navbar {
    width: auto;
  }
  #masthead,
  #extra,
  footer {
    padding-right:0 /*15px*/;
    padding-left: 0/*15px*/;
    margin-right: -20px;
    margin-left: -20px;
  }
  .sidetabs,
  .sidetabs.tabs-right {
    padding-right: 0;
    padding-left: 0;
  }
}

@media (max-width: 480px)
{
  .carousel-control {
    display: none;
  }
  .pricing-plans .pricing,
  .pricing-plans.pricing-4-up .pricing {
    width: 100%;
    margin-right: 0;
    margin-bottom: 2em;
    margin-left: 0;
  }
  .pricing-plans .pricing.promoted,
  .pricing-plans.pricing-4-up .pricing.promoted {
    top: 0;
    width: 100%;
    margin-right: 0;
    margin-left: 0;
  }
  #work-filters {
    display: none;
  }
  .works {
    height: auto !important;
  }
  .works .work,
  .works.works-2 .work,
  .works.works-3 .work,
  .works.works-4 .work {
    position: static !important;
    width: 100%;
    max-width: 100%;
    opacity: 1 !important;
  }
  .box p
	{
		min-height:80px;
	}
	.boxbtn
	{
		width:auto;
		display:block;
		float:inherit;
		max-width:none;
	}
	#homepage-carousel
	{
		height:177px;
	}
	#masthead .mastheadTitle1 h2, #masthead .mastheadTitle1 h3, #masthead .mastheadTitle2 h2, #masthead .mastheadTitle3 h2, #masthead .mastheadTitle4 h2, #masthead .mastheadTitle5 h2
	{
		font-size:13px;
		line-height:13px;
		padding: 10px 20px;
	}
	#masthead .mastheadTitle1
	{
		right:20px;
	}
}

@media only screen and (min-width:480px) and (max-width:639px)
{
	#homepage-carousel
	{
		height:267px;
	}
	#masthead .masthead-text h2
	{
		font-size: 30px;
		line-height: 31px;
	}
	#masthead .masthead-text p
	{
		width: 100%;
		font-size: 14px;
	}
	.carousel-indicators
	{
		left:0;
	}
	.carousel-inner, .slider1, .slider2, .slider3, .slider4
	{
		/*height:465px;*/
	}
	#homepage-carousel ol.carousel-indicators
	{
		display:none;
	}
	.recent-uploads .recent-thumb img
	{
		width:202px;
	}
	.box p
	{
		min-height:80px;
	}
	.boxbtn
	{
		width:auto;
		display:block;
		float:inherit;
		max-width:none;
	}
	#masthead .mastheadTitle1 h2, #masthead .mastheadTitle1 h3, #masthead .mastheadTitle2 h2, #masthead .mastheadTitle3 h2, #masthead .mastheadTitle4 h2, #masthead .mastheadTitle5 h2
	{
		font-size:17px;
		line-height:17px;
		padding: 10px 20px;
	}
	#masthead .mastheadTitle1
	{
		right:20px;
	}
}
@media only screen and (min-width:640px) and (max-width:719px)
{
	#homepage-carousel
	{
		height:267px;
	}
	#masthead .carousel-control
	{
		display:none;
	}
	#masthead .masthead-text p
	{
		width:98%;
		font-size:14px;
		margin:0 auto;
	}
	.carousel-inner, .slider1, .slider2, .slider3, .slider4
	{
		/*height:415px;*/
	}
	.carousel-indicators
	{
		left:2%;
	}
	.recent-uploads .recent-thumb img
	{
		width:86px;
	}
	.recent-uploads img, .threatmapimg 
	{
		width:580px;
	}
	#masthead .masthead-display h1
	{
		font-size:27px;
		top:0%;
	}
	#masthead .masthead-display h2
	{
		font-size:13px;
		top:9%;
	}
	.SliderSection, .carousel-inner, .slider1, .slider2, .slider3, .slider4
	{
		width:auto;
	}
	#masthead .masthead-text
	{
		margin-left:auto;
	}
	.box p
	{
		min-height:80px;
	}
	.boxbtn
	{
		width:auto;
		display:block;
		float:inherit;
		max-width:none;
	}
	#masthead .mastheadTitle1 h2, #masthead .mastheadTitle1 h3, #masthead .mastheadTitle2 h2, #masthead .mastheadTitle3 h2, #masthead .mastheadTitle4 h2, #masthead .mastheadTitle5 h2
	{
		font-size:26px;
		line-height:26px;
		padding: 10px 20px;
	}
	#masthead .mastheadTitle1
	{
		right:40px;
	}
}
@media only screen and (min-width:720px) and (max-width:767px)
{
	#homepage-carousel
	{
		height:410px;
	}
	#masthead .carousel-control
	{
		display:none;
	}
	#masthead .masthead-text p
	{
		width:98%;
		font-size:14px;
		margin:0 auto;
	}
	.carousel-inner, .slider1, .slider2, .slider3, .slider4
	{
		/*height:415px;*/
	}
	.carousel-indicators
	{
		left:3%;
	}
	.recent-uploads .recent-thumb img
	{
		width:100px;
	}
	.recent-uploads img, .threatmapimg 
	{
		width:660px;
	}
	#masthead .masthead-display h1
	{
		font-size:30px;
		top:1%;
	}
	#masthead .masthead-display h2
	{
		font-size:13px;
		top:11%;
	}
	.SliderSection, .carousel-inner, .slider1, .slider2, .slider3, .slider4
	{
		width:auto;
	}
	#masthead .masthead-text
	{
		margin-left:auto;
	}
	.box p
	{
		min-height:80px;
	}
	.boxbtn
	{
		width:auto;
		display:block;
		float:inherit;
		max-width:none;
	}
	#masthead .mastheadTitle1 h2, #masthead .mastheadTitle1 h3, #masthead .mastheadTitle2 h2, #masthead .mastheadTitle3 h2, #masthead .mastheadTitle4 h2, #masthead .mastheadTitle5 h2
	{
		font-size:30px;
		line-height:30px;
		padding: 10px 20px;
	}
	#masthead .mastheadTitle1
	{
		right:40px;
	}
	
}
@media only screen and (min-width:768px) and (max-width:799px)
{
	#homepage-carousel
	{
		height:438px;
	}
	#masthead .masthead-text p
	{
		width:80%;
		font-size:14px;
		margin:0 auto;
	}
	.SliderSection, .carousel-inner, .slider1, .slider2, .slider3, .slider4
	{
		width:auto;
	}
	#masthead .masthead-text
	{
		margin-left:auto;
	}
	.carousel-indicators
	{
		left:5%;
	}
	.recent-uploads .recent-thumb img
	{
		width:228px;
	}
	#masthead .masthead-display h1
	{
		font-size:30px;
		top:1%;
	}
	#masthead .masthead-display h2
	{
		font-size:13px;
		top:11%;
	}
	.box p
	{
		min-height:300px;
	}
	.boxbtn
	{
		width:158px;
	}
	#masthead .mastheadTitle1 h2, #masthead .mastheadTitle1 h3, #masthead .mastheadTitle2 h2, #masthead .mastheadTitle3 h2, #masthead .mastheadTitle4 h2, #masthead .mastheadTitle5 h2
	{
		font-size:30px;
		line-height:30px;
		padding: 10px 20px;
	}
	#masthead .mastheadTitle1
	{
		right:40px;
	}
}
@media only screen and (min-width:800px) and (max-width:800px)
{
	#homepage-carousel
	{
		height:454px;
	}
	#masthead .masthead-text p
	{
		width:80%;
		font-size:14px;
		margin:0 auto;
	}
	.SliderSection, .carousel-inner, .slider1, .slider2, .slider3, .slider4
	{
		width:auto;
	}
	#masthead .masthead-text
	{
		margin-left:auto;
	}
	.carousel-indicators
	{
		left:8%;
	}
	.recent-uploads .recent-thumb img
	{
		width:228px;
	}
	#masthead .masthead-display h1
	{
		font-size:34px;
		top:1%;
	}
	#masthead .masthead-display h2
	{
		font-size:15px;
		top:12%;
	}
	.box p
	{
		min-height:280px;
	}
	.boxbtn
	{
		width:158px;
	}
	#masthead .mastheadTitle1 h2, #masthead .mastheadTitle1 h3, #masthead .mastheadTitle2 h2, #masthead .mastheadTitle3 h2, #masthead .mastheadTitle4 h2, #masthead .mastheadTitle5 h2
	{
		font-size:30px;
		line-height:30px;
		padding: 10px 20px;
	}
	#masthead .mastheadTitle1
	{
		right:40px;
	}
}

@media only screen and (min-width:801px) and (max-width:900px)
{
	#homepage-carousel
	{
		height:454px;
	}
	#masthead .mastheadTitle1 h2, #masthead .mastheadTitle1 h2, #masthead .mastheadTitle2 h2, #masthead .mastheadTitle3 h2, #masthead .mastheadTitle4 h2, #masthead .mastheadTitle5 h2
	{
		font-size:30px;
		line-height:30px;
		padding: 10px 20px;
	}
	#masthead .mastheadTitle1
	{
		right:40px;
	}
}
@media only screen and (min-width:901px) and (max-width:1024px)
{
	#homepage-carousel
	{
		height:516px;
	}
	#masthead .mastheadTitle1 h2, #masthead .mastheadTitle3 h2, #masthead .mastheadTitle4 h2, #masthead .mastheadTitle5 h2
	{
		font-size:30px;
		line-height:30px;
		padding: 10px 20px;
	}
	#masthead .mastheadTitle1
	{
		right:40px;
	}
}
@media only screen and (min-width:801px) and (max-width:1024px)
{
	#masthead .masthead-text p
	{
		width:80%;
		font-size:14px;
		margin:0 auto;
	}
	.SliderSection, .carousel-inner, .slider1, .slider2, .slider3, .slider4
	{
		width:auto;
	}
	#masthead .masthead-text
	{
		margin-left:auto;
	}
	.carousel-indicators
	{
		left:12%;
	}
	.recent-uploads .recent-thumb img
	{
		width:140px;
	}
	#masthead .masthead-display h1
	{
		font-size:34px;
		top:1%;
	}
	#masthead .masthead-display h2
	{
		font-size:15px;
		top:12%;
	}
	.box p
	{
		min-height:300px;
	}
	.boxbtn
	{
		width:158px;
	}
	#masthead .mastheadTitle1 h2, #masthead .mastheadTitle1 h3, #masthead .mastheadTitle2 h2, #masthead .mastheadTitle3 h2, #masthead .mastheadTitle4 h2, #masthead .mastheadTitle5 h2
	{
		font-size:36px;
		line-height:36px;
		padding: 10px 20px;
	}
	#masthead .mastheadTitle1
	{
		right:40px;
	}
}
@media only screen and (min-width:980px)
{
	#masthead .masthead-actions
	{
		text-align:center;
	}
	.box p
	{
		min-height:220px;
	}
	.boxbtn
	{
		width:230px;
	}
}
@media only screen and (min-width:1200px)
{
	.box p
	{
		min-height:180px;
	}
	.boxbtn
	{
		width:100%;
	}
}
@media only screen and (min-width:1900px) and (max-width:1920px)
{
	#masthead .masthead-display
	{
		height:833px;
	}
	#masthead .masthead-display img
	{
		width:1920px;
		height:833px;
	}
	.carousel-indicators
	{
		left:34%;
	}
}
@media only screen and (min-width:480px) and (max-width:639px)
{
	#masthead .masthead-text p
	{
		width:96%;
		font-size:14px;
		margin:0 auto;
	}
	.SliderSection, .carousel-inner, .slider1, .slider2, .slider3, .slider4
	{
		width:auto;
	}
	#masthead .masthead-text
	{
		margin-left:auto;
	}
	#masthead .carousel-control
	{
		display:none;
	}
}
@media only screen and (min-width:1025px) and (max-width:1169px)
{
	#masthead .masthead-text p
	{
		width:100%;
		font-size:14px;
		margin:0 auto;
	}
	.SliderSection, .carousel-inner, .slider1, .slider2, .slider3, .slider4
	{
		width:auto;
	}
	#masthead .masthead-text
	{
		margin-left:auto;
	}
}
@media only screen and (min-width:1170px)
{
	.carousel-inner, .slider1, .slider2, .slider3, .slider4
	{
		height:450px;
		/*width:1170px;*/
		width:100%;
		height:100%;
	}
	.SliderSection
	{
		/*width:1170px;*/
		width:100%;
		margin:0 auto;
		border-bottom:0 !important;
	}
}